### Property

# Gio TlsClientConnection:accepted-cas

since: 2.28

#### Declaration

    property accepted-cas: gpointer [ read ]

#### Description [src]

A list of the distinguished names of the Certificate Authorities that the server will accept client certificates signed by. If the server requests a client certificate during the handshake, then this property will be set after the handshake completes.

Each item in the list is a `GByteArray` which contains the complete subject DN of the certificate authority.

Type:A list of `gpointer`

Available since: 2.28

Getter method | `g_tls_client_connection_get_accepted_cas()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no